const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class AuthService extends ServiceBase {
    constructor() {
        super("verify", ServiceBase.getDaoName(AuthService));
        this.dictionary = system.getObject("util.dictionary");
    }

    async test(params) {
        return system.getResultSuccess("test");
    }
}

module.exports = AuthService;
// var task=new UserService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });
